GDB (xrefs)

Public Attributes | List of all members
return_value_info Struct Reference

## Public Attributes
struct value * | value
struct type * | type
int | value_history_index

## Detailed Description

Definition at line 1664 of file infcmd.c.

## Member Data Documentation

## ◆ type

struct type* return_value_info::type

Definition at line 1672 of file infcmd.c.

Referenced by finish_command_fsm_should_stop(), print_return_value(), and print_return_value_1().

## ◆ value

struct value* return_value_info::value

Definition at line 1668 of file infcmd.c.

Referenced by finish_command_fsm_should_stop(), and print_return_value_1().

## ◆ value_history_index

int return_value_info::value_history_index

Definition at line 1675 of file infcmd.c.

Referenced by finish_command_fsm_should_stop(), and print_return_value_1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/infcmd.c